package com.th.demo.service.system;

import com.th.demo.model.system.SysRoleMenu;

public interface SysRoleMenuService {
	 int add(SysRoleMenu roleMenu);

	String queryByRoleId(String roleId, String userId, String belongId);

	String save(String roleId,
				String checkedMenuIdLeaf,
				String checkedMenuId,
				String halfCheckMenuId,
				String userId);

	String queryByRoleIdOnlyLeaf(String roleId);
}
